.footertext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.righttext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.lefttext {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
}
.rightbox {  
	clear: none; 
	float: none; 
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px; 
	font-family: Verdana; 
	font-size: 11px; 
	border-style: none; 
	border-top-width: thin; 
	border-right-width: thin; 
	border-bottom-width: thin; 
	border-left-width: thin;
}
.contenttext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 15px;
}
.contentheaders {
	font-family: Verdana;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
	line-height: 22px;
}
.subheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bolder;
	color: #000000;
	line-height: 22px;
}
.space {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

a:link {  
font-family: Verdana;
font-size: 11px; 
font-style: normal; 
color: black; 
text-decoration: none;
}
a:active {  
font-family: Verdana;
font-size: 11px; 
font-style: bolder; 
color: #000000; 
text-decoration: none;
}
a:visited {  
font-family: Verdana;
font-size: 11px; 
font-style: normal; 
color: #000000; 
text-decoration: none;
}
a:hover {  
font-family: Verdana;
font-size: 11px; 
font-style: bolder; 
color: black; 
text-decoration: underline;
}

a.grey:link {  
font-family: Verdana;
font-size: 11px; 
font-style: normal; 
font-weight: bold;
color: black; 
text-decoration: underline;
}
a.grey:active {  
font-family: Verdana;
font-size: 11px; 
font-style: normal; 
font-weight: bold;
color: #58595B; 
text-decoration: underline;
}
a.grey:visited {  
font-family: Verdana;
font-size: 11px; 
font-style: normal; 
font-weight: bold;
color: black; 
text-decoration: underline;
}
a.grey:hover {  
font-family: Verdana;
font-size: 11px; 
font-style: none; 
font-weight: bold;
color: black; 
text-decoration: underline;
}